| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csWin32CustomCursors Class Reference
[Common Plugin Classes]

Class to create native Win32 mouse cursors from images. More...

`#include <csplugincommon/win32/customcursor.h>`

List of all members.

## Detailed Description

Class to create native Win32 mouse cursors from images.

Definition at line 38 of file customcursor.h.

The documentation for this class was generated from the following file:

- csplugincommon/win32/customcursor.h